<?xml version="1.0" encoding="utf-8"?>
<printers infourl="http://www.xiaohuilang.com/help/printer.asp">
	<printer>
		<brand>爱普生</brand>
		<typename>LQ-680K</typename>
		<drivers>LQ-680K</drivers>
		<offsetx>-270</offsetx>
		<offsety>0</offsety>
		<direct>纵向</direct>
		<remark>挡板左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>爱普生</brand>
		<typename>LQ-730K</typename>
		<drivers>LQ-730K</drivers>
		<offsetx>-160</offsetx>
		<offsety>0</offsety>
		<direct>纵向</direct>
		<remark>进纸挡板15mm</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>爱普生</brand>
		<typename>LQ-630K</typename>
		<drivers>LQ-630K</drivers>
		<offsetx>-160</offsetx>
		<offsety>0</offsety>
		<direct>纵向</direct>
		<remark>进纸挡板15mm</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>爱普生</brand>
		<typename>LQ-580K</typename>
		<drivers>LQ-580K</drivers>
		<offsetx>-110</offsetx>
		<offsety>-10</offsety>
		<direct>纵向</direct>
		<remark>挡板左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>爱普生</brand>
		<typename>LQ-670K</typename>
		<drivers>LQ-670K</drivers>
		<offsetx>-170</offsetx>
		<offsety>-100</offsety>
		<direct>纵向</direct>
		<remark>靠右侧挡板进纸</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>爱普生</brand>
		<typename>LQ-590K</typename>
		<drivers>LQ-590K</drivers>
		<offsetx>-155</offsetx>
		<offsety>0</offsety>
		<direct>纵向</direct>
		<remark>上方进纸，进纸位置左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>爱普生</brand>
		<typename>LQ-735K</typename>
		<drivers>LQ-735K</drivers>
		<offsetx>-160</offsetx>
		<offsety>0</offsety>
		<direct>纵向</direct>
		<remark>进纸挡板10mm</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>爱普生</brand>
		<typename>LQ-80KF</typename>
		<drivers>LQ-80KF</drivers>
		<offsetx>-190</offsetx>
		<offsety>20</offsety>
		<direct>纵向</direct>
		<remark>进纸位置左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>映美</brand>
		<typename>FP-730K</typename>
		<drivers>FP-730K</drivers>
		<offsetx>-200</offsetx>
		<offsety>-10</offsety>
		<direct>纵向</direct>
		<remark>前进挡板15mm,后进左右移动进纸链条适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>映美</brand>
		<typename>FP-530K+</typename>
		<drivers>FP-530K+</drivers>
		<offsetx>-160</offsetx>
		<offsety>10</offsety>
		<direct>纵向</direct>
		<remark>进纸挡板15mm</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>映美</brand>
		<typename>FP-620K</typename>
		<drivers>FP-620K</drivers>
		<offsetx>-200</offsetx>
		<offsety>-10</offsety>
		<direct>纵向</direct>
		<remark>左右移动进纸挡板或链条适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>映美</brand>
		<typename>FP830K</typename>
		<drivers>FP830K</drivers>
		<offsetx>-40</offsetx>
		<offsety>-30</offsety>
		<direct>纵向</direct>
		<remark>进纸位置左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>OKI</brand>
		<typename>OKI5530</typename>
		<drivers>OKI5530</drivers>
		<offsetx>-90</offsetx>
		<offsety>-80</offsety>
		<direct>纵向</direct>
		<remark>挡板最左进纸</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>OKI</brand>
		<typename>OKI5100F</typename>
		<drivers>OKI5100F</drivers>
		<offsetx>0</offsetx>
		<offsety>0</offsety>
		<direct>纵向</direct>
		<remark>挡板左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>航天</brand>
		<typename>SK800II</typename>
		<drivers>SK800II</drivers>
		<offsetx>-180</offsetx>
		<offsety>-40</offsety>
		<direct>纵向</direct>
		<remark>挡板10mm</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>航天</brand>
		<typename>SK820</typename>
		<drivers>SK820</drivers>
		<offsetx>-100</offsetx>
		<offsety>-60</offsety>
		<direct>纵向</direct>
		<remark>挡板10mm</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>DPK</brand>
		<typename>DPK600E</typename>
		<drivers>DPK600E</drivers>
		<offsetx>-155</offsetx>
		<offsety>-30</offsety>
		<direct>纵向</direct>
		<remark>挡板15mm</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>DPK</brand>
		<typename>DPK750</typename>
		<drivers>DPK750</drivers>
		<offsetx>-70</offsetx>
		<offsety>-40</offsety>
		<direct>纵向</direct>
		<remark>进纸位置左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>DPK</brand>
		<typename>DPK8500F</typename>
		<drivers>DPK8500F</drivers>
		<offsetx>-70</offsetx>
		<offsety>50</offsety>
		<direct>纵向</direct>
		<remark>挡板左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>DPK</brand>
		<typename>DPK600+</typename>
		<drivers>DPK600+</drivers>
		<offsetx>-115</offsetx>
		<offsety>-50</offsety>
		<direct>纵向</direct>
		<remark>挡板左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>DPK</brand>
		<typename>DPK710</typename>
		<drivers>DPK710</drivers>
		<offsetx>-240</offsetx>
		<offsety>-60</offsety>
		<direct>纵向</direct>
		<remark>挡板左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>DPK</brand>
		<typename>DPK800</typename>
		<drivers>DPK800</drivers>
		<offsetx>-230</offsetx>
		<offsety>-40</offsety>
		<direct>纵向</direct>
		<remark>挡板左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>DPK</brand>
		<typename>DPK770K</typename>
		<drivers>DPK770K</drivers>
		<offsetx>-160</offsetx>
		<offsety>-50</offsety>
		<direct>纵向</direct>
		<remark>进纸位置左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>南天</brand>
		<typename>南天PR2E</typename>
		<drivers>LQ-1600K</drivers>
		<offsetx>-70</offsetx>
		<offsety>50</offsety>
		<direct>纵向</direct>
		<remark>纸张一定要选跟快递单一样大的</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>南天</brand>
		<typename>南天PR2</typename>
		<drivers>OKI5530</drivers>
		<offsetx>-50</offsetx>
		<offsety>-50</offsety>
		<direct>纵向</direct>
		<remark>纸张一定要选跟快递单一样大的</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>明基</brand>
		<typename>SK570</typename>
		<drivers>SK570</drivers>
		<offsetx>-60</offsetx>
		<offsety>10</offsety>
		<direct>纵向</direct>
		<remark>进纸位置左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>实达</brand>
		<typename>Star 5400tx</typename>
		<drivers>Star 5400tx</drivers>
		<offsetx>-170</offsetx>
		<offsety>-30</offsety>
		<direct>纵向</direct>
		<remark>挡板左右移动适应</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>实达</brand>
		<typename>Star nx-500</typename>
		<drivers>Star nx-500</drivers>
		<offsetx>-160</offsetx>
		<offsety>10</offsety>
		<direct>纵向</direct>
		<remark>进纸挡板12mm</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>南天</brand>
		<typename>南天PR2</typename>
		<drivers>IBM proprinter xl24</drivers>
		<offsetx>-110</offsetx>
		<offsety>-40</offsety>
		<direct>纵向</direct>
		<remark>纸张一定要选跟快递单一样大的</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>南天</brand>
		<typename>南天PR2</typename>
		<drivers>OKI5330sc</drivers>
		<offsetx>-50</offsetx>
		<offsety>60</offsety>
		<direct>纵向</direct>
		<remark>纸张一定要选跟快递单一样大的</remark>
		<viewurl></viewurl>
	</printer>
	<printer>
		<brand>南天</brand>
		<typename>南天PR2</typename>
		<drivers>OKI5320sc</drivers>
		<offsetx>-90</offsetx>
		<offsety>20</offsety>
		<direct>纵向</direct>
		<remark>纸张一定要选跟快递单一样大的</remark>
		<viewurl></viewurl>
	</printer>
</printers>
